@charset "utf-8";

/*요소별공통class.해당부모요소의상속개념으로사용할것.일괄적용시모든요소에영향을미침*/._obj{}
/*메인비쥬얼슬라이드 같이 가로100% 슬라이드는 해상도별 3가지 사이즈로 어플을 추가하는게 정신건강에 좋음 */
/*요소별추가시 기본값으로 position:absolute, top:10px; 이 붙음. 2개값을 relative 와 top:0 으로 변경후 시작하면 수월함..당연히 해상도별로 3번 해줘야 함.*/


/*위치조정******************************/
	/*멀티*/.multipleDiv,
	/*멀티inner*/.multipleDiv .multipleContentsDiv{position:relative !important;height:auto !important;}

	/*멀티1단:비쥬얼*/#multipleDiv_janganENG_37{/*background:#e60012;*/}
	/*멀티2단:퀵링크*/#multipleDiv_janganENG_38{background:#f2f2f2;}
		/*멀티2단inner*/#multipleDiv_janganENG_38 .multipleContentsDiv{}
	/*멀티3단:바로가기*/#multipleDiv_janganENG_39{/*background:#8fce28;*/background:url(../images/main_level2_bg.png) no-repeat center;background-size:cover;}
		/*멀티3단inner*/#multipleDiv_janganENG_39 .multipleContentsDiv{}



/*1단비쥬얼*/
#menu3875_obj216{display:none;}
/*Tablet*/#menu3875_obj273{display:none;}
/*Mobile*/#menu3875_obj282{}


/*2단퀵링크*/
#menu3875_obj295{margin: 0 15px;padding:20px 0;}
.mainquicklink{}
.mainquicklink ul{overflow:hidden;}
.mainquicklink ul li{float:left;width:33.3%;margin:10px 0;}
.mainquicklink ul li a{display:block;font-size:1em;font-weight:bold;text-align:center;width:100%;padding-top:70px;background-size:66px !important;}
.mainquicklink ul li a span{font-weight:bold;display:block;}
.mainquicklink ul li:nth-child(1){background:url(../images/mainQuick01.png) no-repeat top;}
.mainquicklink ul li:nth-child(2){background:url(../images/mainQuick02.png) no-repeat top;}
.mainquicklink ul li:nth-child(3){background:url(../images/mainQuick03.png) no-repeat top;}
.mainquicklink ul li:nth-child(4){background:url(../images/mainQuick04.png) no-repeat top;}
.mainquicklink ul li:nth-child(5){background:url(../images/mainQuick05.png) no-repeat top;}
.mainquicklink ul li:nth-child(6){background:url(../images/mainQuick06.png) no-repeat top;}


/*3단배너*/
#menu3875_obj68{}
.mainbanner{}
.mainbanner ul{overflow:hidden;}
.mainbanner ul li{float:left;width:50%;height:170px;}
.mainbanner ul li a{display:block;font-size:1.5em;color:#FFF;padding:10% 0 0 10%;width:90%;height:90%;}
.mainbanner ul li a span{font-weight:bold;display:block;}
.mainbanner ul li:nth-child(1){background:url(../images/main_level2_bg01.png) no-repeat left;background-size:cover;}
.mainbanner ul li:nth-child(2){background:url(../images/main_level2_bg02.png) no-repeat right;background-size:cover;}
.mainbanner ul li:nth-child(3){background:url(../images/main_level2_bg03.png) no-repeat left;background-size:cover;}
.mainbanner ul li:nth-child(4){background:url(../images/main_level2_bg04.png) no-repeat left;background-size:cover;}
.mainbanner ul li:nth-child(5){background:url(../images/main_level2_bg05.png) no-repeat left;background-size:cover;}
.mainbanner ul li:nth-child(6){background:url(../images/main_level2_bg06.png) no-repeat left;background-size:cover;}

.mainbanner ul li:nth-child(1) a{padding-left:50%;width:50%;}
.mainbanner ul li:nth-child(2) a{padding-left:55%;width:45%;}